.irritationBox {
    background-color: #11367b;
    width: 314px;
    height: 306px;
    margin: -15px;
    line-height: 1;
    position: relative;
    color: #fff;
    text-align: center;
    font-family: serif;
}
.irritationBox a {
    color: #FFF;
}
.vAlignWrapper {
    display: table;
}
.vAlign {
    display: table-cell;
    vertical-align: middle;
}
.vAlignWrapper.max {
    width: 100%;
    height: 100%;
}
.irritationBox .titulo {
    transition: all 0.3s;
}
.irritationBox .titulo:hover {
    padding-bottom: 30px;
}
.irritationBox .number {
    font-size: 3em;
    font-weight: bold;
}
.irritationBox .question {
    margin: auto;
    font-size: 1.5em;
}
.irritationBox .question .mark {
    font-size: 3em;
}
.irritationBox .more {
    position: absolute;
    bottom: 23px;
    width: 100%;
}
.irritationBox .button {
    color: #11367b;
    background-color: #FFF;
    padding: 5px 8px;
    font-weight: bold;
    font-size: 1.1em;
    border: 1px solid #FFF;
    transition: all 0.2s;
}
.irritationBox .button:hover {
    background-color: #11367b;
    color: #FFF;
}
.yes-expand .box-generic-expand-sub-title, .yes-expand .box-generic-expand-title, .box-generic-expand-content div.active, .yes-expand .box-generic-expand-body {
    margin: 0;
}
.yes-expand .box-generic-expand-content.no-image {
    width: 100%;
    padding: 0;
}
.yes-expand .box-generic-expand {
    height: auto;
}
.yes-expand a.expand-close {
    background-color: transparent;
    z-index: 10;
    background-image: url(/sites/default/files/content-images/marca_desitin/de_close.png);
    background-position: center;
    background-size: 100% 100%;
}
.jnj-skin .text-family {
    color: #11367b !important;
}
.jnj-skin, .jnj-skin .bg-family {
    background-color: #11367b;
}
.irritationExpand {
    padding: 25px;
}
.irritationExpand .titulo {
    margin: 10px 0 20px 0;
}
/*RESPONSIVE STYLES */

@media (max-width: 640px) {
    .irritationBox {
        font-size: 1.3em;
    }
    .irritationExpand .titulo {
        width: 80%;
    }
}
@media (min-width: 640px) and (max-width: 1880px) {
    .irritationBox {
        width: 240px;
        height: 240px;
    }
    .irritationExpand {
        padding: 35px;
    }
}
@media (min-width: 1880px) {
    .irritationBox {
        width: 300px;
        height: 300px;
    }
    .irritationExpand {
        padding: 40px;
    }
}
